Loading...
Searching...
No Matches
ChauvenetCriterionStatistics.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/StatsFramework/ConstrainedRangeStatistics.h>`
`#include <set>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | casacore::ChauvenetCriterionStatistics< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Class to calculate statistics using the so-called Chauvenet criterion. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines